library CM2CMLx_Logix;

uses
  ComServ,
  CM2AutoUpdateInterface in '..\..\..\..\CM2AutoUpdateInterface.pas',
  CM2CMLXInterface in '..\..\..\..\CM2CMLXInterface.pas',
  CMLx_PlugServ in 'CMLx_PlugServ.pas',
  dumform in 'dumform.pas' {dummyform};

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R icons.RES}

begin
end.
